all options
squeeze  ] [  wheezy  ] [  jessie  ] [  stretch  ] [  sid  ]

Source Package: vagalume (0.8.3-2)

Links for vagalume

Debian Resources:

Maintainer:

The following binary packages are built from this source package:
vagalume
client GTK+ pour Last.fm et les services radio compatibles

Other Packages Related to vagalume

  • build-depends
  • build-depends-indep

Download vagalume

FileSize (in kB)MD5 checksum
vagalume_0.8.3-2.dsc 1.1 kB 45aaf96c056be5cc2959c626cdcd7608
vagalume_0.8.3.orig.tar.gz 690.6 kB f6cb301fe4eec68877484b258045d0df
vagalume_0.8.3-2.debian.tar.gz 22.7 kB 18d20ce5ec81b83f322af958cd80856d